Bug 7808 - [UPDATE REQUEST] nginx 1.11.11
: [UPDATE REQUEST] nginx 1.11.11
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-03-22 13:46 MSK by Алексей-З
Modified: 2017-04-19 07:30 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алексей-З 2017-03-22 13:46:17 MSK
Доступен новый выпуск основной ветки высокопроизводительного HTTP-сервера nginx 1.11.11
Comment 1 Алексей-З 2017-03-22 13:47:48 MSK
2016.1
Updated to 1.11.11
https://abf.rosalinux.ru/build_lists/2856948
https://abf.rosalinux.ru/build_lists/2856949
Comment 2 Алексей-З 2017-03-28 18:18:20 MSD
2016.1
Updated to 1.11.12

https://abf.rosalinux.ru/build_lists/2858653
https://abf.rosalinux.ru/build_lists/2858654
Comment 3 Алексей-З 2017-04-09 14:44:06 MSD
2016.1
Updated to 1.11.13

https://abf.rosalinux.ru/build_lists/2868423
https://abf.rosalinux.ru/build_lists/2868424
Comment 4 Vladimir Potapov 2017-04-19 06:54:18 MSD
nginx-1.11.13-1
https://abf.rosalinux.ru/build_lists/2868423
https://abf.rosalinux.ru/build_lists/2868424
************************* Advisory **********************
Updated to 1.11.13
*********************************************************
QA Verified